/**************************** RUBRIKI ******************************************/

/* fix term listings, because they have negative left margin */
#block-views-rubrikator-articles-block{border-top:1px solid #CCCCCC; margin-top:-1px;}

/* fix rubrikator on top of all articles page - /articles */
#block-views-rubrikator-articles-block-1{
    /* border-bottom:1px solid #CCCCCC;  */
    padding-top:0;
    /* margin-bottom:30px;  */
    margin-bottom:50px;
}

.rubriks-colors .views-row{
    float:left;
    /* width:26%;  */
    /* background-color:#ff8900;  */
    /* height:95px;  */
    background-color:#CD4A49;
    padding: 7.5px 80px 7.5px 16px;
    overflow:hidden;
}
.rubriks-colors .views-field-name{padding:0; text-align:center; font-family:Calibri, Arial, Tahoma, sans-serif; font-size:1.3em; font-weight:bold;}
.rubriks-colors .views-field-name span,
.title-span {
    color:#fff;
    text-decoration:none;
    font-size: 17px;
    font-weight:normal;
    line-height: 25px;
    letter-spacing: 1px;
}

a.article-list__a {
    transition: ease-in-out 0.3s;
}

.article-list__a:hover {
    transition: ease-in-out 0.3s;
    background: rgba(59, 67, 76, 0.9) !important;
    text-decoration: none;
}

a.article-list__a span {
    color: #ffffff;
}

.rubriks-colors .views-row-2, .rubriks-colors .views-row-132{background-color:#119BDD;}
.rubriks-colors .views-row-3, .rubriks-colors .views-row-124{background-color:#484BA5;}
.rubriks-colors .views-row-6, .rubriks-colors .views-row-4, .rubriks-colors .views-row-128, .rubriks-colors .views-row-126{background-color:#697482;}
.rubriks-colors .views-row-5, .rubriks-colors .views-row-11, .rubriks-colors .views-row-125, .rubriks-colors .views-row-130{background-color:#D4AB01;}
.rubriks-colors .views-row-7, .rubriks-colors .views-row-127{background-color:#60A0E4;}
.rubriks-colors .views-row-8{background-color:#AA4E8B;}
.rubriks-colors .views-row-9, .rubriks-colors .views-row-131{background-color:#156A99;}


/* .rubriks-colors .views-field-name{padding:0; text-align:center; font-family:Calibri, Arial, Tahoma, sans-serif; font-size:1.3em; font-weight:bold;} */
/* .rubriks-colors .views-field-name span{text-transform:uppercase; padding-bottom:10px;} */
.rubriks-colors .views-field-name a{color:#fff; text-decoration:none;font-size: 0.8em;}
.rubriks-colors .views-field-name a:hover{color:#000;}

/* .rubriks-colors .views-row {width: 20%;} */
/* .rubriks-colors .views-row-2, .rubriks-colors .views-row-9{background-color:#c30059;} */
/* .rubriks-colors .views-row-3, .rubriks-colors .views-row-7{background-color:#ba48b4;} */
/* .rubriks-colors .views-row-4, .rubriks-colors .views-row-8{background-color:#89b837;} */
/* .rubriks-colors .views-row-5, .rubriks-colors .views-row-6{background-color:#0493c7;} */

/*.rubriks-colors .views-row-2{background-color:#c30059; width:18%;}
.rubriks-colors .views-row-3{background-color:#ba48b4; width:20%;}
.rubriks-colors .views-row-4{background-color:#89b837; width:19%;}
.rubriks-colors .views-row-5{background-color:#0493c7; width:17%;}*/


.rubriks-colors .views-field-field-img-acticle-cat{margin:0 auto; /* padding-top:13px; */ /*height:40px;*/}
.rubriks-colors .views-field-field-img-acticle-cat img{display:block; margin:auto;}
.rubriks-colors .views-field-description{font-size:0.87em; padding:10px 30px 0 0;}

.prosto-rubrika{
    /* height:95px;  */
    display:block;
}
.hover-rubrika{
    /* height:95px;  */
    /* display:block;  */
    height:40px;
    display:none;
    background-color:#000; opacity:0.8; text-align:center; color:#fff; cursor:pointer; padding-top:15px;}
.hover-rubrika .article-count{font-size:1.4em; font-weight:bold; padding-bottom:7px;}
.hover-rubrika .article-count .small-text{font-size:11px; text-transform:uppercase;}
.article-last-created-text{font-size:10px;}
.article-last-created{font-size:10px;}


/*** 3 articles ****/

.articles-blocks .views-row{float:left; width:186px; padding-right:20px;}
.articles-blocks .views-row-last{padding-right:0;}

.articles-blocks .views-field-title, .similar-articles-block .views-field-title{display:block; margin-bottom:10px; font-size:1.2em;}
.articles-blocks .views-field-field-article-img, .similar-articles-block .views-field-field-article-img{float:left; margin:0px 10px 5px 0;}
.articles-blocks .views-field-body a{text-decoration:none;}


.similar-articles-block .views-field-body a{text-decoration:none; color:#666666;}
.similar-articles-block .views-field-body a:hover{color:#009ce5; }
.similar-articles-block .views-row {border-top:1px solid #dcdcdc; padding:10px 0;}
.similar-articles-block .views-row-first{border:none;}


/*** random articles block ***/
.similar-articles-block table, .similar-articles-block tr, .similar-articles-block td {border:none; padding:0; margin:0;}
.similar-articles-block tr.row-first .node.node-teaser{border-top:none; margin-top:0; padding-top:0;}
.similar-articles-block .node.node-teaser{padding-top:10px; border-top:1px dashed #CCCCCC; margin-top:10px;}



/*********************** Rubrikator Tags under Rubrikator **********************************************/
#block-menu-menu-rubrikator-tegi{padding:8px; margin:-40px 0 20px 0; background-color:#ff8900; font-size: 1.1em;}
#block-menu-menu-rubrikator-tegi ul, #block-menu-menu-rubrikator-tegi ul li{margin:0; padding:0; list-style:none; list-style-image:none; }
#block-menu-menu-rubrikator-tegi ul li{display:inline-block; }
#block-menu-menu-rubrikator-tegi a{display:block; padding:3px 7px; color:#fff; font-weight:bold; text-decoration:none;}
#block-menu-menu-rubrikator-tegi a:hover{background-color:#c30059;}


/************************ ARTICLES FOR MODERATOR VIEW ********************************/


.view-articles-for-moderator .views-table{margin-bottom:20px;}
.view-articles-for-moderator .views-table caption, .view-mod-photo .views-table caption{background-color:#66b65b; text-align:left; color:#fff; padding:5px 10px; font-size:1.5em; font-weight:normal;}
.view-articles-for-moderator .views-table caption a, .view-mod-photo .views-table caption a{color:#fff;}
.view-articles-for-moderator .views-table td, .view-mod-photo .views-table td{background-color:transparent;}
.view-articles-for-moderator .views-field-title{width:30%; font-weight:bold;}
.view-articles-for-moderator .views-field-body p, .view-mod-photo .views-field-body p{margin:0; padding:0; font-size:0.9em;}


/*********************** NODE ARTICLE ********************************/
.page-taxonomy-term-322 .term-listing-heading{
    display: none;
}
.term-listing-heading{background-color: #000; color:#eee; margin: 15px 0;   overflow: hidden;  padding: 0 20px; border-radius:5px;}
.term-listing-heading .vocabulary-rubrika{}
.term-listing-heading .field-type-image{float:left; margin:0 20px 0 0;}
.term-listing-heading .vocabulary-rubrika .taxonomy-term-description{margin:0; padding-top:11px;}
.term-listing-heading p{margin:0;}

.term-listing-heading .feed-icon{float:right; margin-top:-16px;}

.for-tags{padding:11px 20px;}

/* hide tags term headings */
.vocabulary-artile-tags{display:none;}

.node-article-to-rubrika.node-teaser{border-bottom:none;}
.node-article-to-rubrika.node-teaser p{margin:0;}


#edit-field-article-img-und legend{display:none;}


.articles-block__description {
    max-width: 315px;
    width: 100%;
}

@media(max-width: 767px) {
    .article-list {
        display: none;
    }

    .node-teaser h2.title.title__article {
        margin-top: -5px;
    }


    .title-h1__arcticle {
        margin-bottom: 0;
    }

    #block-views-rubrikator-articles-block-1{
        padding-top:0;
        margin-bottom:15px;
    }

    .article-link {
        padding-bottom: 30px;
    }

    .article-menu {
        padding-bottom: 30px;
    }

    .rubriks-colors .views-row {
        padding: 10px 82px 10px 16px;
    }

    .rubriks-colors .views-field-name span {
        letter-spacing: 1px;
        line-height: 20px;
    }

    .rubriks-colors .views-row.views-row-1 {
        padding-right: 78px;
    }

    .articles-wrap {
        margin-top: -15px;
    }

    .articles-block__p {
        display: none;
    }

    .articles-wrap {
        margin-bottom: -12px;
    }
}

.articles-block:nth-child(odd) {
    margin-right: 30px;
}

.articles-block {
    width: 48%;
    margin-bottom: 20px;
}

.article-img {
    width: 127px;
    height: 85px;
}

.articles-block__content {
    display: flex;
}

.articles-block__pic {
    margin-right: 20px;
}

@media (max-width: 789px) {
    .articles-block:nth-child(odd) {
        margin-right: 0px;
    }

    .articles-block {
        width: 100%;
    }
}

@media (max-width: 767px) {
    ul.list-video {
        display: none;
    }

    ul.list-video.active {
        display: flex;
    }

    ul.media-menu__news {
        margin-top: 0;
    }
}

@media (max-width: 370px) {
    .article-img.article-img__news {
        width: 100%;
        height: 85px;
    }

    .articles-block__pic {
        margin-right: 10px;
        width: 45%;
    }
}
/*потом убрать*/
/*news*/

/*media articles - внутренняя страница*/
.article-wrap {
    display: flex;
    align-items: flex-start;
}

.article-wrap__image {
    margin-right: 70px;
}

.article-h2 {
    font-weight: normal;
    font-size: 36px;
    line-height: 40px;
    text-transform: uppercase;
    color: #009FE3;
    letter-spacing: 0.8px;
    margin: 0;
    margin-bottom: 3px;
}

.field-item.even.article-a img {
    width: 100% !important;
    max-width: 560px !important;
}

/*.article-a {*/
/*  margin-top: -20px;*/
/*}*/

.field-item.even.article-a p {
    margin: 10px 0;
}

.article-a p {
    line-height: 25px;
}

.field-item a,
.field-item a:hover,
.article-a a,
.article-a a:hover {
    color: #60A0E4;
}

.default-node-rubrika.interes-color.article-substrate {
    float: none;
    font-size: 14px;
    line-height: 17px;
    padding: 10px 16px;
    margin: -10px 0 10px;
    height: auto;
    display: block;
}

.article-img__into {
    width: 220px;
    height: auto;
}

.article-img__into img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.default-node-rubrika.views-row-129,
.default-node-rubrika.views-row-123 {
    background: #CD4A49;
}

.default-node-rubrika.views-row-132 {
    background: #119BDD;
}

.default-node-rubrika.views-row-124 {
    background: #484BA5;
}

.default-node-rubrika.views-row-127 {
    background: #60A0E4;
}

.default-node-rubrika.views-row-131 {
    background: #156A99;
}

.default-node-rubrika.views-row-128,
.default-node-rubrika.views-row-126 {
    background: #697482;
}

.default-node-rubrika.views-row-125,
.default-node-rubrika.views-row-130 {
    background: #D4AB01;
}

.submitted__article {
    font-weight: bold;
    font-size: 14px;
    line-height: 14px;
    color: #000000;
}

.main-article {
    margin-top: 50px;
}

.article-wrap__text {
    text-transform: initial;
}

@media(max-width: 890px) {
    .article-wrap__image {
        margin-right: 10px;
    }
}

@media(max-width: 830px) {
    .article-wrap {
        flex-direction: column;
    }

    .article-wrap__image {
        width: 100%;
        margin-right: 0;
    }

    .article-img__into {
        max-width: 500px;
        height: 320px;
        width: 100%;
    }
    .article-a {
        margin-top: 30px;
    }
}

@media(max-width: 500px) {
    .article-h2 {
        font-size: 28px;
        line-height: 33px;
    }

    .main-article {
        margin-top: 38px;
    }

    .article-img__into {
        height: 226px;
    }

    .article-a {
        margin-top: 33px;
    }

    .article-a p {
        line-height: 22px;
    }
}

@media(max-width: 374px) {
    .article-h2 {
        font-size: 21px;
        line-height: 25px;
    }

    .article-img__into {
        height: auto;
    }
}
/*media articles - внутренняя страница*/


.articles-block:nth-child(odd) {
    margin-right: 30px;
}

.articles-block {
    width: 48%;
    margin-bottom: 20px;
}

.article-img {
    width: 127px;
    height: 85px;
}

.articles-block__content {
    display: flex;
}

.articles-block__pic {
    margin-right: 20px;
}

@media (max-width: 789px) {
    .articles-block:nth-child(odd) {
        margin-right: 0px;
    }

    .articles-block {
        width: 100%;
    }
}
.articles-wrap {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: -4px;
}
.clearfix::after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.article-img {
    width: 127px;
    height: 85px;
}

@media(max-width: 370px) {
    .article-img {
        width: 100%;
        height: 85px;
    }

    .articles-block__pic {
        margin-right: 10px;
        width: 45%;
    }

    .articles-block__description {
        width: 45%;
    }
}

.articles-block {
    width: 48%;
    margin-bottom: 20px;
}

.articles-block:nth-child(odd) {
    margin-right: 30px;
}

@media(max-width: 789px) {
    .articles-block {
        width: 100%;
    }

    .articles-block:nth-child(odd) {
        margin-right: 0px;
    }
}

.articles-block__content {
    display: flex;
}

.articles-block__time {
    display: none;
}

.articles-block__pic {
    margin-right: 20px;
}

.title__article a {
    font-size: 18px;
    line-height: 23.4px;
    font-family: 'Formular';
}

.articles-block__p {
    font-size: 12px;
    line-height: 16px;
    color: #525252;
}

.node-teaser h2.title.title__article {
    margin-top: -4px;
}

/* download materials */